aiohttp==3.6.3
async-timeout==3.0.1
attrs==20.3.0
bidict==0.21.2
certifi==2020.12.5
chardet==3.0.4
click==7.1.2
discord==1.0.1
discord.py==1.5.1
Flask==1.1.2
Flask-SocketIO==5.0.1
idna==2.10
itsdangerous==1.1.0
Jinja2==2.11.2
jsonpickle==1.4.2
MarkupSafe==1.1.1
multidict==4.7.6
python-engineio==4.0.0
python-socketio==5.0.4
requests==2.25.1
urllib3==1.26.2
Werkzeug==1.0.1
yarl==1.5.1
